summaryrefslogtreecommitdiff
path: root/openbabel.sh
diff options
context:
space:
mode:
authorAndreas Maunz <andreas@maunz.de>2011-04-07 08:42:19 +0200
committerAndreas Maunz <andreas@maunz.de>2011-04-07 08:42:19 +0200
commite8dc762a04a5559392ec6fa8bdd055bd6557acc7 (patch)
tree3c6e9c11fdf1b9fc9f3f27891eb2d9f85b2523c5 /openbabel.sh
parentf1b3c4ae8fad84b70ed996758925a3d1ad31b6a3 (diff)
Using separate rc file for installer
Diffstat (limited to 'openbabel.sh')
-rwxr-xr-xopenbabel.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/openbabel.sh b/openbabel.sh
index cbc0f01..31c3596 100755
--- a/openbabel.sh
+++ b/openbabel.sh
@@ -60,15 +60,15 @@ if [ ! -f "$OB_CONF" ]; then
echo "if [ -z \"\$RUBYLIB\" ]; then export RUBYLIB=\"$OB_DEST_BINDINGS\"; fi" >> "$RUBY_CONF"
echo "Openbabel configuration has been stored in '$OB_CONF'."
- if ! grep "$OB_CONF" $HOME/.bashrc >/dev/null 2>&1 ; then
- echo ". \"$OB_CONF\"" >> $HOME/.bashrc
+ if ! grep "$OB_CONF" $OT_UI_CONF >/dev/null 2>&1 ; then
+ echo ". \"$OB_CONF\"" >> $OT_UI_CONF
fi
fi
echo "Bindings:"
OB_DONE=false
-. "$HOME/.bashrc"
+. "$OT_UI_CONF"
mkdir "$OB_DEST_BINDINGS">/dev/null 2>&1
if [ ! -d "$OB_DEST_BINDINGS" ]; then
echo "Install directory '$OB_DEST_BINDINGS' is not available! Aborting..."